<?xml version="1.0" encoding="utf-8"?>
<Document>
  <Engineering version="V20" />
  <SW.Blocks.InstanceDB ID="0">
    <AttributeList>
      <AutoNumber>false</AutoNumber>
      <HeaderAuthor>IBAE</HeaderAuthor>
      <InstanceOfName>Visu_HMOmniWeiche_Plus</InstanceOfName>
      <InstanceOfType>FB</InstanceOfType>
      <Interface><Sections xmlns="http://www.siemens.com/automation/Openness/SW/Interface/v5">
  <Section Name="Input" />
  <Section Name="Output" />
  <Section Name="InOut" />
  <Section Name="Static">
    <Member Name="Weiche_Visu" Datatype="&quot;MHMOmniWeiche_Plus&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="Weiche_Visu_old" Datatype="&quot;MHMOmniWeiche_Plus&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="empty_Visu" Datatype="Array[1..100] of Int" />
    <Member Name="DL_DB" Datatype="Int" />
    <Member Name="Weiche_Nr_from_PC" Datatype="Int" />
    <Member Name="Weiche_Nr_from_PLC" Datatype="Int" />
    <Member Name="Weiche_Nr_from_VAR" Datatype="Int" />
    <Member Name="VAR_old" Datatype="Int" />
    <Member Name="VAR_Timer" Datatype="Int" />
    <Member Name="RET_VAL_Datenbank" Datatype="Byte" />
    <Member Name="RET_VAL_BLKMOV" Datatype="Int" />
    <Member Name="Durchlauf1" Datatype="Bool" />
    <Member Name="Error" Datatype="Struct">
      <Member Name="Datenbank" Datatype="Bool" />
      <Member Name="Undef_Weiche" Datatype="Bool" />
      <Member Name="BLKMOV" Datatype="Bool" />
    </Member>
  </Section>
</Sections></Interface>
      <Name>DVisu_HMOmniWeiche_Plus</Name>
      <Namespace />
      <Number>256</Number>
      <ProgrammingLanguage>DB</ProgrammingLanguage>
    </AttributeList>
    <ObjectList>
      <MultilingualText ID="1" CompositionName="Comment">
        <ObjectList>
          <MultilingualTextItem ID="2" CompositionName="Items">
            <AttributeList>
              <Culture>cs-CZ</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="3" CompositionName="Items">
            <AttributeList>
              <Culture>de-DE</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="4" CompositionName="Items">
            <AttributeList>
              <Culture>en-US</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
        </ObjectList>
      </MultilingualText>
      <MultilingualText ID="5" CompositionName="Title">
        <ObjectList>
          <MultilingualTextItem ID="6" CompositionName="Items">
            <AttributeList>
              <Culture>cs-CZ</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="7" CompositionName="Items">
            <AttributeList>
              <Culture>de-DE</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="8" CompositionName="Items">
            <AttributeList>
              <Culture>en-US</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
        </ObjectList>
      </MultilingualText>
    </ObjectList>
  </SW.Blocks.InstanceDB>
</Document>